Bug 975929 - Typo under Architecture Overview
Typo under Architecture Overview
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
Depends On:
  Show dependency treegraph
Reported: 2013-06-19 11:40 EDT by sgilda
Modified: 2014-09-29 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11864, Development Guide-6.1-3 Build Date: 19-04-2013 15:35:25
Last Closed: 2013-09-16 16:21:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-06-19 11:40:43 EDT
Title: About Remote Method Access

Describe the issue:
In the section 'Architecture Overview', there is a typo:


Suggestions for improvement:

Additional information:
Comment 1 sgilda 2013-06-19 11:43:33 EDT
Modified typo in topic 7882: About Remote Access Method
Comment 6 Petr Kremensky 2013-06-27 10:35:47 EDT

Note You need to log in before you can comment on or make changes to this bug.